Package Details: elementary-xfce-icons 0.7-1

Git Clone URL: https://aur.archlinux.org/elementary-xfce-icons.git (read-only)
Package Base: elementary-xfce-icons
Description: Elementary icons forked, extended and maintained for Xfce.
Upstream URL: https://github.com/shimmerproject/elementary-xfce
Licenses: GPL2
Conflicts: elementary-xfce-icons-git
Submitter: flan_suse
Maintainer: hobarrera
Last Packager: hobarrera
Votes: 164
Popularity: 2.964231
First Submitted: 2012-04-18 15:00
Last Updated: 2015-10-05 16:16

Dependencies (4)

Required by (11)

Sources (1)

Latest Comments

Ennoia commented on 2016-03-12 20:07

Hi,

icon cache don't seems present after installation according to my Xfce desktop. Shouldn't it be generated with the gtk-update-icon-cache command automatically on post-install?

hobarrera commented on 2015-10-05 16:16

Updated to 0.7. Added change proposed by @auscompgeek (sorry for the delay!)

auscompgeek commented on 2015-07-17 08:15

PKGBUILD for v0.6, will also install the -darker icon set:

https://gist.github.com/auscompgeek/e6c0a1e8146e3f98e9ff

goetzc commented on 2015-07-12 17:55

@grendel92 I don't think it's a package bug. You need to report the bug upstream. You can find it in the "Upstream URL" field.

grendel92 commented on 2015-07-12 10:04

Battery indicator not working for me, it allways show full icon. Gnome know the correct value and with the default icon pack its good. Please fix it, or how can I fix it?

Alex98 commented on 2015-05-25 16:07

New sha256sum is 174ec646ae16560a5a58a34d03f7f96cee2f586cb3563c90009bed87c1cb913e

hobarrera commented on 2015-02-23 19:56

@goetzc:
Install won't work: it'll create new files instead of symlinks and the package takes up like 180MB instead of 43MB.
`cp -r` should work. Silly oversight on my behalf, lemme try that properly and update this if applicable.

goetzc commented on 2015-02-23 16:48

You should add a makedepends on rsync, but why use rsync? Is is possible to do the same with cp or install?

FredBezies commented on 2015-02-05 07:57

PKGBUILD for version 0.5 :

http://pastebin.com/ajxPKwQD

baronleonardo commented on 2014-11-21 00:26

there is a small change should be done:

FROM:
cp -rf ${pkgname%-*}-$pkgver/${pkgname%-*}{,-dark} "$pkgdir"/usr/share/icons/

TO:
cp -rf ${pkgname%-*}-$pkgver/${pkgname%-*}{,-dark*} "$pkgdir"/usr/share/icons/

add * after -dark

orschiro commented on 2014-07-18 05:03

@xorgx3

I would report this in their bugtracker:

https://github.com/shimmerproject/elementary-xfce/issues?state=open

xorgx3 commented on 2014-07-17 19:06

For me volume icon is too dark (not only in darkest package):
http://imgur.com/xxOGJFA
Is possible to fix it in some way?

goetzc commented on 2014-03-02 02:39

PKGBUILD for version 0.4:

http://pastebin.com/Yu3vzdXh

Diego commented on 2013-07-06 13:24

added 0.3 tag on github

Tetsumaki commented on 2013-05-05 14:26

please use the git template in the abs package

check /usr/share/pacman/PKGBUILD-git.proto

flan_suse commented on 2013-05-04 13:10

I am disowning the Shimmer Project packages. luolimao will be adopting them.

Here is the complete list of Shimmer Project packages:

https://aur.archlinux.org/packages/elementary-xfce-icons/
https://aur.archlinux.org/packages/shimmer-wallpapers/
https://aur.archlinux.org/packages/xfce-theme-albatross/
https://aur.archlinux.org/packages/xfce-theme-blackbird/
https://aur.archlinux.org/packages/xfce-theme-bluebird/
https://aur.archlinux.org/packages/xfce-theme-greybird/

If you have any questions, don't be afraid to ask. But at this point, others probably know more than I do, since I haven't touched Arch Linux in a long time.

flan_suse commented on 2013-05-04 13:08

I am disowning the Shimmer Project packages. luolimao will be adopting them.

Here is the complete list of Shimmer Project packages:

https://aur.archlinux.org/packages/elementary-xfce-icons/
https://aur.archlinux.org/packages/xfce-theme-albatross/
https://aur.archlinux.org/packages/xfce-theme-blackbird/
https://aur.archlinux.org/packages/xfce-theme-bluebird/
https://aur.archlinux.org/packages/xfce-theme-greybird/

If you have any questions, don't be afraid to ask. But at this point, others probably know more than I do, since I haven't touched Arch Linux in a long time.

flan_suse commented on 2013-05-04 01:49

I used to be a distro enthusiast, using 5 or more distros at once, constantly playing with them, learning new tricks, and having fun.

But as time passed, I need my computers to just get stuff done. I don't have as much time (or motivation) to keep maintaining a rolling release or playing around with distros.

It's too much hassle without much benefit for me.

In fact, I just tried updating my Arch system tonight, and it was hell. I mean, it's not even funny. I fixed one thing after the other, getting closer to achieving an updated system using the proper config files, but everytime I bump into a new hurdle. The forums show people with similar problems. I just gave up. I would have to start from scratch again, but I don't feel like it.

I have decided to disown the Shimmer Project packages, but I need to know who will adopt them? The PKGBUILDs are laid out in an organized manner with a lot of comments (hopefully this is helpful.) The only requirement I ask is that the new maintainer does not follow the git master branch. These should remain stable releases (e.g, 1.1, 1.2, 1.3, et al.) If you wish, you can make -git versions of each package.

Let me know, guys.

flan_suse commented on 2013-04-18 13:33

That's from the master branch, and for some reason after that change (8 months ago) they never released a stable version (it is still on v0.2).

logos commented on 2013-04-18 08:10

The theme no longer depends on gnome-icon-theme. It should be erased from dependencies.

https://github.com/shimmerproject/elementary-xfce/commit/6d0b2030a26b09a4374a5226f405784ba59bfedf

flan_suse commented on 2012-07-27 03:47

I've modified thus PKGBUILD to use the same structure as the other Shimmer Project Xfce theme PKGBUILDs.

Here is a list of Shimmer Project packages on the AUR; all Xfce-related:
* elementary-xfce-icons
* shimmer-wallpapers
* xfce-theme-albatross
* xfce-theme-blackbird
* xfce-theme-bluebird
* xfce-theme-greybird

flan_suse commented on 2012-05-29 15:10

Thanks to the suggestion of thestinger, I have rewritten this PKGBUILD so that it can be built and rebuilt over and over without any git errors. Check the PKGBUILD if you are curious. Please report any problems.

flan_suse commented on 2012-04-23 17:03

When changing your icon theme, you may have to restart/reload the panel in order for the applet icons to change. In some cases, such as Tomboy and other GNOME applets in Xfce's panel, you must remove and re-add the applet, or logout and login again.

Nierro commented on 2012-04-23 14:31

Does this package provide panel-applets icons too?
Because i have installed it, but none of my applets changed. Only programs icons changed.

flan_suse commented on 2012-04-22 00:41

The Shimmer Project released version 0.2 of Elementary Xfce icons. It includes new icons and various fixes, such as working symlinks with certain application icons.

flan_suse commented on 2012-04-18 15:10

This icon theme was forked from the Elementary icon theme and incorporates some icons from the GNOME icon theme. Elementary Xfce icons were created by the Shimmer Project in order to integrate a better look and feel with Xfce and their Xfce themes, such as Greybird.